[ic] (no subject)

Ulf Holt ulf_holt at onsite-data.no
Wed May 25 14:03:34 EDT 2005

Hi folks

I have not been working with interchange for a long time, and I am now
back to basic, so PLEASE excuse me if I am not following the rules - I
will try to adjust if you advice me!

Tried to install Interchage version 5.2 on CentOS version 4. Have tried
to follow the book, doing the following.

1) Install CentOS
2) Upgrade with all patches
3) Install perl on /usr/local
4) perl -MCPAN -e'install Bundle::CPAN'
5) perl -MCPAN -e'install Bundle::Interchange'

The first 4 steps works with no problems. Step 5 fails with a lot of
errors. Most errors says something about Can't locate URI.pm in @INC.

I have tried the same installation on Fedora version 3 - works like a
Have anyone tried the same installation and if so - can you please give
me some advice?
Best regars

Ulf Holt

More information about the interchange-users mailing list